.testimonial-image {
	width: 60px !important;
	height: 60px;
}
.news-image {
	height: 340px;
}

.new-home-banner-area {
	min-height: 100vh;
	display: flex;
	background: url(../img/4.jpg) no-repeat center;
	background-size: cover;
	z-index: 10;
}

.new-home-banner-area::before {
	content: '';
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: linear-gradient(90deg, #000 0%, #272020 100%);
	opacity: 0.76;
}

.primary-btn.fix-bg {
	background: linear-gradient(90deg, #7c32ff 0%, #c738d8 51%, #7c32ff 100%);
	color: #fff;
	transition: all 0.3s;
}

.primary-btn.fix-bg:hover {
	background: #fff;
	color: #7c32ff;
	transition: all 0.3s;
}

.primary-btn.bg-white {
	color: #7c32ff;
	transition: all 0.3s;
}
.primary-btn.bg-white:hover {
	background: linear-gradient(90deg, #7c32ff 0%, #c738d8 51%, #7c32ff 100%);
	color: #fff;
	transition: all 0.3s;
}

.banner-content h2 {
	color: #fff;
	font-size: 40px !important;
	margin-top: 1rem;
}

.banner-content p {
	font-size: 1rem !important;
	opacity: 0.8;
}

.banner-content a.primary-btn {
	text-overflow: ellipsis;
	white-space: nowrap;
}

@media (max-width: 991px) {
	/* .new-home-banner-area {
		margin-top: 120px;
	} */
	.banner-content {
		padding: 0 1rem;
	}

	.header-area {
		display: none;
	}

	.banner-content h2 {
		color: #fff;
		font-size: 23px !important;
	}
	.banner-content p {
		font-size: 0.85rem !important;
	}
}
